# CyberSource.InlineResponse400Errors

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **String** | The type of error.  Possible Values:   - invalidHeaders   - missingHeaders   - invalidFields   - missingFields   - unsupportedPaymentMethodModification   - invalidCombination  | [optional] 
**message** | **String** | The detailed message related to the type. | [optional] 
**details** | [**[InlineResponse400Details]**](InlineResponse400Details.md) |  | [optional] 


